<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="table" class="relative overflow-x-auto">
			<table class="w-full text-sm text-left text-gray-500 dark:text-gray-400">
				<thead
					class="text-xs text-gray-700 uppercase bg-gray-50 dark:bg-gray-700 dark:text-gray-400"
				>
					<tr>
						<th scope="col" class="px-6 py-4 w-px whitespace-nowrap">#</th>
						<th scope="col" class="px-6 py-4">Izin Akses</th>
						<th scope="col" class="px-6 py-4">
							<span class="sr-only">Action</span>
						</th>
					</tr>
				</thead>
				<tbody>
					<tr th:each="data,row : ${permissionList}"
						class="bg-white border-b dark:bg-gray-800 dark:border-gray-700 hover:bg-gray-50 dark:hover:bg-gray-600"
					>
						<td class="px-6 py-4" th:text="${row.index + 1}">1</td>
						<th th:text="${data.label}"
							scope="row"
							class="px-6 py-4 font-medium text-gray-900 whitespace-nowrap dark:text-white"
						>
							akses menu dashboard
						</th>

						<td class="px-6 py-4">
							<div class="flex gap-4 justify-end items-center">
								<form method="post" th:action="@{/setting/role/delete-permission (role = ${role.id}, permission = ${data.id})}">
									<button
											class="flex items-center gap-1 text-sm font-medium hover:text-red-500 px-4 py-2 hover:bg-gray-100 dark:hover:bg-gray-600"
									>
										<svg
												class="w-5 h-5"
												aria-hidden="true"
												xmlns="http://www.w3.org/2000/svg"
												width="24"
												height="24"
												fill="none"
												viewBox="0 0 24 24"
										>
											<path
													stroke="currentColor"
													stroke-linecap="round"
													stroke-linejoin="round"
													stroke-width="2"
													d="M5 7h14m-9 3v8m4-8v8M10 3h4a1 1 0 0 1 1 1v3H9V4a1 1 0 0 1 1-1ZM6 7h12v13a1 1 0 0 1-1 1H7a1 1 0 0 1-1-1V7Z"
											/>
										</svg>
										Hapus
									</button>
								</form>
							</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
	</body>
</html>
